# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-02 14:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0012_discussioncomment'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussioncomment',
            name='comment',
            field=models.TextField(blank=True, null=True),
        ),
    ]
